Bug 253569 - evolution: printing single calendar item misses out attendees
Summary: evolution: printing single calendar item misses out attendees
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-20 16:49 UTC by Need Real Name
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:35:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 333695 None None None Never

Description Need Real Name 2007-08-20 16:49:04 UTC
Right-clicking a calendar entry and selecting print missed out the (vital)
information about who is attending.

Comment 1 Milan Crha 2007-11-21 16:35:35 UTC
There is an upstream bug [1] for this, so I will close this as upstream and we
will track it there.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=333695


Note You need to log in before you can comment on or make changes to this bug.